/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    Astra is fast, fully customizable
 */
*{
	outline: none !important;
}
.headerop {
    background-color: transparent !important;
    position: absolute;
}
html, body {
	overflow-x:hidden;
}
.serviceslid .slick-next, .serviceslid .slick-prev {
    background: rebeccapurple !important;
    top: -120px;
    right: 0;
}
.serviceslid button.slick-prev.slick-arrow {
    right: 40px;
    left: auto;
}